<xml> </xml>

Better ListView Class Reference |

# BetterListViewSortList.Set Method

Set the specified sorted column as the only one in the list.

#### Overload List

Set the specified sorted column as the only one in the list.

> public void Set(BetterListViewSortInfo)

Set the specified sorted column as the only one in the list assuming ascending order.

> public void Set(int)

Set the specified sorted column as the only one in the list.

> public void Set(int,bool)

#### See Also

BetterListViewSortList Class | ComponentOwl.BetterListView Namespace